dssilist
Prev | Orchestra Opcodes and Operators | Next

## dssilist

dssilist — Lists all available DSSI and LADSPA plugins.

## Syntax

                dssilist

## Description

dssilist checks the variables DSSI_PATH and LADSPA_PATH and lists all plugins available in all plugin libraries there.

LADSPA and DSSI libraries may contain more than one plugin which must be referenced by the index provided by dssilist.

This opcode produces a long printout which may interrupt realtime audio output, so it should be run at the start of a performance.

## Credits

2005

By: Andrés Cabrera

Uses code from Richard Furse's LADSPA sdk.

Prev | Up | Next
dssiinit | Home | dumpk